<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>45470691-6022-4685-939f-7ccd7f17cd74</Id>
  <IsEnabled>true</IsEnabled>
  <AccessoryItems>
    <ListItem>
      <Text>Bussbygg Euromax</Text>
      <Value>bussbygg.bussbygg</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\sorli\Documents\Mods Studio 2\UserVehicles\ETS2.bkc.scania.r4.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>scania.r4</InternalName>
  <VehicleAuthor>RJL</VehicleAuthor>
  <VehicleName>Scania RJL 4s Bussbygg Addon</VehicleName>
  <VehicleType>NewTrucks</VehicleType>
  <VehicleVariants>
    <Variant>
      <InternalName>normal.scania.r4.cabin</InternalName>
      <Name>Normal</Name>
    </Variant>
    <Variant>
      <InternalName>topline.scania.r4.cabin</InternalName>
      <Name>Topline</Name>
    </Variant>
  </VehicleVariants>
  <XmlDefinitionAuthor>JS Truckstyling</XmlDefinitionAuthor>
</Variable>